﻿:root {
    --color-primary: #5c9ccc;
    --color-secondary: grey;
    --color-dark: #29425E;
}

.table {
    border-collapse: collapse;
    width: 100%;
}

    .table td, .table th {
        border: 1px solid #ddd;
        padding: 8px;
    }


    .table-noborder td, .table th {
        border: 0px solid #ddd !important;
        padding: 8px;
    }

.table-striped tr:nth-child(even) {
    background-color: #f2f2f2;
}


.table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: var(--color-primary);
    color: white;
}

/*  HIDE Type number arrows Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}


.bg-primary {
    background: var(--color-primary) !important;
}

.bg-dark {
    background: var(--color-dark) !important;
}

.bg-secondary {
    background: var(--color-secondary) !important;
}

.bg-white {
    background: var(--color-white) !important;
}

.text-primary {
    color: var(--color-primary) !important;
}

.text-dark {
    color: var(--color-dark) !important;
}

.text-secondary {
    color: var(--color-secondary) !important;
}

.text-white {
    color: var(--color-white) !important;
}


